---
include:
  - local: definitions/rhel8/common.yml

# Only x86_64 supported for 8.2
variables:
  TEST_PACKAGE_NAME_ARCHES: >
    kernel-x86_64 kernel-debug-x86_64
    kernel-rt-x86_64 kernel-rt-debug-x86_64

.release-tft-runner:
  extends: [.trigger-tft-runner]
  variables:
    TEST_COMPOSE: "RHEL-8.2.0-Nightly"
    TFT_DISTRO: "rhel-8.2"
    TFT_STREAM: "zstream"

.release-stbkr-runner:
  extends: [.trigger-stbkr-runner]
  variables:
    TEST_COMPOSE: "RHEL-8.2.0-updates-%"

.release-bkrwow-runner:
  extends: [.trigger-bkrwow-runner]
  variables:
    TEST_COMPOSE: "RHEL-8.2.0-updates-%"

.release-bkr-job-submitter-runner:
  extends: [.trigger-bkr-job-submitter-runner]
  variables:
    TEST_COMPOSE: "RHEL-8.2.0-updates-%"

.release-bkr-zsubmit-submitter-runner:
  extends: [.trigger-bkr-zsubmit-submitter-runner]
  variables:
    TEST_COMPOSE: "RHEL-8.2.0-updates-%"
